piedrafita06.jpg=Ibon de Piedrafita
piedrafita03.jpg=Forca de Cabichirizas (une ortographe parmi d&#39;autres) - Pe&#241;a Telera
piedrafita01.jpg=Une agr&#233;able balade avec au dessus la spectaculaire Sierra de la Partacua - Chuletas de cordero au retour
piedrafita02.jpg=Massif des 3000 de Panticosa (Garmo Negro - Algas - Argualas)
piedrafita11.jpg=Massif du Vignemale
